{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        {{ include('app/addObject.html.twig') }}
    </div>
    <div class="row">
        <div class="col">
            <a class="btn btn-primary" href="{{ path('cd_add') }}">Add Cd</a>
            <a class="btn btn-primary" href="{{ path('song_add') }}">Add Song</a>
            <a class="btn btn-primary" href="{{ path('friend_add') }}">Add Friend</a>
        </div>
    </div>
{% endblock %}
